<!DOCTYPE html>
<html class="no-js" lang="en">
    <head>
        <base href="{{ asset("/") }}">
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>{% block title %}Bugloos Rocket{% endblock %}</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Favicon -->
        <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.png">

        {% block stylesheets %}
            <link rel="stylesheet" href="assets/css/bootstrap.min.css">
            <link rel="stylesheet" href="assets/css/animate.css">
            <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
            <link rel="stylesheet" href="assets/css/chosen.min.css">
            <link rel="stylesheet" href="assets/css/themify-icons.css">
            <link rel="stylesheet" href="assets/css/fontawesome-all.css">
            <link rel="stylesheet" href="assets/css/ionicons.min.css">
            <link rel="stylesheet" href="assets/css/material-design-iconic-font.css">
            <link rel="stylesheet" href="assets/css/meanmenu.min.css">
            <link rel="stylesheet" href="assets/css/tippy.css">
            <link rel="stylesheet" href="assets/css/bundle.css">
            <link rel="stylesheet" href="assets/css/easyzoom.css">
            <link rel="stylesheet" href="assets/css/style.css">
            <link rel="stylesheet" href="assets/css/responsive.css">
        {% endblock %}

        <script src="assets/js/vendor/modernizr-2.8.3.min.js"></script>

    </head>
    <body>
        <div class="wrapper">
            {% include "layouts/header.html.twig" %}

            {% block slider %}{% endblock %}

            {% block body %}{% endblock %}

            {% include "layouts/footer.html.twig" %}
        </div>

        {% block javascripts %}
            <script src="assets/js/vendor/jquery-1.12.0.min.js"></script>
            <script src="assets/js/popper.js"></script>
            <script src="assets/js/bootstrap.min.js"></script>
            <script src="assets/js/isotope.pkgd.min.js"></script>
            <script src="assets/js/imagesloaded.pkgd.min.js"></script>
            <script src="assets/js/jquery.counterup.min.js"></script>
            <script src="assets/js/waypoints.min.js"></script>
            <script src="assets/js/tippy.min.js"></script>
            <script src="assets/js/ajax-mail.js"></script>
            <script src="assets/js/owl.carousel.min.js"></script>
            <script src="assets/js/plugins.js"></script>
            <script src="assets/js/jquery.mask.js"></script>
            <script src="assets/js/main.js"></script>
            <script src="assets/js/mask-usage.js"></script>
            <script src="assets/js/custom.js"></script>
        {% endblock %}
    </body>
</html>
